cam0:
  cam_overlaps: []
  camera_model: pinhole
  distortion_coeffs: [-0.03670356092005101, 0.04081173670795382, -0.0019338295372785786, -0.0020615413209128072]
  distortion_model: radtan
  intrinsics: [1434.2208942421935, 1434.4618150247493, 1254.8798136338269, 1035.8882333437966]
  resolution: [2448, 2048]
  rostopic: /spinnaker/image_raw
